import { FC, Key } from 'react';
import { SelectProps } from 'antd';
interface TableSelectProps extends SelectProps {
    /** 表单回填数据 */
    value?: Key[];
    /** 回填数据的属性 */
    fieldNames?: SelectProps['fieldNames'];
    /** placeholder */
    placeholder?: string;
    /** 向父/组件传递数据的事件 */
    onChange?: (value: any) => void;
}
/** 下拉表格组件 */
declare const TableSelect: FC<TableSelectProps>;
export default TableSelect;
